"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access Control";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_ACCESS_ASKCONFIRMATION_TORECORDAUDIOVIDEO" = "This session will be recorded. Do you allow to record your video and VoIP if you activate them?";
"IDS_ACCESS_ASKCONFIRMATION_TORECORDSCREEN" = "Do you want to allow this session to be recorded? \r\n\r\n Your voice and video will not be recorded.";
"IDS_ACCESS_ASKCONFIRMATION_TORECORDSCREENAUDIOVIDEO" = "Do you want to allow this session to be recorded? \r\n\r\n Recordings may include your voice and video (if activated), as well as screen content you may choose to share. \r\n\r\n Click \"Screen Only\" to record only your screen, but not your voice or video.";
"IDS_ACCESS_CHANGE_SIDES" = "View my screen via switching sides";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Control the remote TeamViewer";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Lock the remote keyboard and mouse";
"IDS_ACCESS_EXECUTESCRIPTS" = "Execute scripts";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "File transfer using the file box";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Transfer files";
"IDS_ACCESS_NOCONFIRMATION_TOCONTROLREMOTETV" = "Your partner did not confirm your query to control remote TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TOVIEWDESKTOP" = "Your partner did not confirm your query to view his/her screen.\r\nThus connection was closed.";
"IDS_ACCESS_PARTNER_NOT_SUPPORTS_VIEWDESKTOP" = "Your partner's TeamViewer version does not support the feature to show the screen only after local confirmation.\r\nYou can either cancel the connection or continue and view the screen without your partner's confirmation.";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Use TeamViewer Printing";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Control remote computers";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Connect and view remote screens";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Please wait for your partner to confirm the request.\r\nThe request will time out automatically in case your partner doesn’t respond.";
"IDS_ATTENTION" = "Attention please";
"IDS_AV_NO_ACCESS_TO_CAMERA" = "Please change your permissions and allow TeamViewer to use your camera.";
"IDS_AV_NO_ACCESS_TO_MICROPHONE" = "Please change your permissions and allow TeamViewer to use your microphone.";
"IDS_AV_OPEN_SYSTEM_PREFERENCES" = "Open System Preferences";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "Black screen not active";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "Black screen is currently not active. Please be aware that content is visible to people in front of the screen.";
"IDS_BUTTON_END_MEETING" = "End meeting";
"IDS_BUTTON_END_REMOTECONTROL" = "End session";
"IDS_BUTTON_LEAVE_MEETING" = "Leave meeting";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Leave session";
"IDS_CANCEL" = "Cancel";
"IDS_CANNOTGRABSCREEN" = "The screen cannot be captured at the moment. This is probably due to fast user switching or a disconnected/minimized Remote Desktop session.";
"IDS_CLOSE" = "Close";
"IDS_CLOSE_CONNECTION" = "Close connection";
"IDS_COLLAB_DIALOG_END_MEETING_FOR_EVERYONE" = "Are you sure you want to end the meeting for everyone?";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Are you sure you want to end the session for everyone?";
"IDS_COLLAB_DIALOG_LEAVE_MEETING" = "Are you sure you want to leave the meeting?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Are you sure you want to leave the session?";
"IDS_CONNECTION_TYPE" = "Connection type:";
"IDS_CONSOLE_COMMENT_DURING_URL_2_P4" = "CommentSession/CommentDuringSession?token=%1%&lng=%2%&version=%3%&os=%4%";
"IDS_CONTINUE" = "Continue";
"IDS_DISCARD" = "Discard";
"IDS_DISPLAY" = "Display:";
"IDS_DURATION" = "Duration:";
"IDS_ERROR" = "Error";
"IDS_FT_DONT_CLOSE" = "Don't close";
"IDS_FT_FT_IS_RUNNING" = "A file transfer is running. Closing the connection will abort the file transfer. Do you want to close the connection?";
"IDS_HOMEPAGE_LINK" = "http://www.teamviewer.com";
"IDS_INFORMATION" = "Information";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_PARTNER_VERSION" = "Partner's version:";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "A document is printing. Do you really want to cancel?";
"IDS_RECONNECTING" = "The connection has been lost. Trying to reconnect...";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION" = "Your partner uses an old version of TeamViewer. Some features may not be available.\r\nUpdate your partner's version to use all features.";
"IDS_RS_ANDROID_SCREENSHARING_STOPPED" = "Cast screen has been stopped by your partner. Please close this session window and start a new remote control session. Your partner will then automatically be asked to share his/her screen again.";
"IDS_SCREEN_SHARING_SDK_HIDDEN" = "The app is currently not active. Screen transmission will resume when the app is active again.";
"IDS_SESSREC_CANCEL_SAVE" = "Do you really want to discard the recorded session file\n\"%1%\"?";
"IDS_SP_ERROR_SAVE_FAILED" = "Saving the session to %1% failed.\r\nA backup has been saved at %2%.";
"IDS_SP_ERROR_SAVE_FAILED2" = "Saving the session to %1% failed.\r\nThe session recorder directory has been specified in the Advanced Options.\r\nIt may not exist or may have wrong permissions.\r\nAfter pressing the Ok button you may specify another session file.";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TRAFFIC" = "Traffic:";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_VIDEO_NOT_ALLOWED_TO_SEND" = "You are not allowed to transmit your video. Please wait until the organizer allows you to transmit your video.";
"IDS_VIDEO_PLEASE_CONNECT_CAMERA" = "Please connect a camera";
